.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.240000px;}
._2{margin-left:-1.040000px;}
._0{width:1.040000px;}
._4{width:2.880000px;}
._1{width:3.960000px;}
._6{width:5.080000px;}
._3{width:6.160000px;}
._d{width:8.280000px;}
._e{width:9.680000px;}
._f{width:12.880000px;}
._b{width:65.704000px;}
._c{width:81.910000px;}
._7{width:92.298000px;}
._a{width:99.296000px;}
._8{width:154.640000px;}
._9{width:270.078000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:37.557143px;}
.y20{bottom:183.005714px;}
.y1f{bottom:209.181905px;}
.y1e{bottom:235.358095px;}
.y1d{bottom:261.534286px;}
.y22{bottom:277.922857px;}
.y1c{bottom:287.710476px;}
.y1b{bottom:313.886667px;}
.y1a{bottom:366.239048px;}
.y21{bottom:383.993333px;}
.y19{bottom:410.169524px;}
.y18{bottom:462.521905px;}
.y17{bottom:488.698095px;}
.y16{bottom:514.874286px;}
.y15{bottom:541.050476px;}
.y14{bottom:567.226667px;}
.y13{bottom:627.773333px;}
.y12{bottom:667.834286px;}
.y11{bottom:708.122857px;}
.y10{bottom:769.124762px;}
.yf{bottom:795.300952px;}
.ye{bottom:821.477143px;}
.yd{bottom:847.653333px;}
.yc{bottom:873.829524px;}
.yb{bottom:900.005714px;}
.ya{bottom:953.723810px;}
.y9{bottom:979.900000px;}
.y8{bottom:1006.076190px;}
.y7{bottom:1032.252381px;}
.y6{bottom:1058.428571px;}
.y5{bottom:1084.604762px;}
.y4{bottom:1110.780952px;}
.y3{bottom:1136.957143px;}
.y2{bottom:1163.133333px;}
.h2{height:29.140625px;}
.h4{height:30.597656px;}
.h5{height:34.968750px;}
.h3{height:36.113281px;}
.h1{height:1284.909524px;}
.h0{height:1354.333333px;}
.w1{width:909.338095px;}
.w2{width:955.089524px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:14.795238px;}
.x2{left:32.549524px;}
.x3{left:38.695238px;}
.x4{left:712.447619px;}
.x5{left:826.029524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.312134pt;}
._2{margin-left:-0.609205pt;}
._0{width:0.609205pt;}
._4{width:1.687029pt;}
._1{width:2.319665pt;}
._6{width:2.975732pt;}
._3{width:3.608368pt;}
._d{width:4.850209pt;}
._e{width:5.670293pt;}
._f{width:7.544770pt;}
._b{width:38.487699pt;}
._c{width:47.980753pt;}
._7{width:54.065774pt;}
._a{width:58.165021pt;}
._8{width:90.584100pt;}
._9{width:158.204686pt;}
.fs0{font-size:23.430962pt;}
.fs1{font-size:24.602510pt;}
.fs2{font-size:28.117155pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:22.000000pt;}
.y20{bottom:107.200000pt;}
.y1f{bottom:122.533333pt;}
.y1e{bottom:137.866667pt;}
.y1d{bottom:153.200000pt;}
.y22{bottom:162.800000pt;}
.y1c{bottom:168.533333pt;}
.y1b{bottom:183.866667pt;}
.y1a{bottom:214.533333pt;}
.y21{bottom:224.933333pt;}
.y19{bottom:240.266667pt;}
.y18{bottom:270.933333pt;}
.y17{bottom:286.266667pt;}
.y16{bottom:301.600000pt;}
.y15{bottom:316.933333pt;}
.y14{bottom:332.266667pt;}
.y13{bottom:367.733333pt;}
.y12{bottom:391.200000pt;}
.y11{bottom:414.800000pt;}
.y10{bottom:450.533333pt;}
.yf{bottom:465.866667pt;}
.ye{bottom:481.200000pt;}
.yd{bottom:496.533333pt;}
.yc{bottom:511.866667pt;}
.yb{bottom:527.200000pt;}
.ya{bottom:558.666667pt;}
.y9{bottom:574.000000pt;}
.y8{bottom:589.333333pt;}
.y7{bottom:604.666667pt;}
.y6{bottom:620.000000pt;}
.y5{bottom:635.333333pt;}
.y4{bottom:650.666667pt;}
.y3{bottom:666.000000pt;}
.y2{bottom:681.333333pt;}
.h2{height:17.069822pt;}
.h4{height:17.923313pt;}
.h5{height:20.483787pt;}
.h3{height:21.154223pt;}
.h1{height:752.666667pt;}
.h0{height:793.333333pt;}
.w1{width:532.666667pt;}
.w2{width:559.466667pt;}
.w0{width:560.000000pt;}
.x1{left:0.000000pt;}
.x0{left:8.666667pt;}
.x2{left:19.066667pt;}
.x3{left:22.666667pt;}
.x4{left:417.333333pt;}
.x5{left:483.866667pt;}
}
